/* @import "portlet_hello_world"; */

@font-face {
  font-family: 'KievitRegularSC';
  font-display: block;
  src: url('../fonts/Kievit_Regular_SC.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  unicode-range: U+30-39;
}

@font-face {
  font-family: 'KievitRegularSCText';
  font-display: block;
  src: url('../fonts/Kievit_Regular_SC.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Kievit';
  font-display: block;
  src: url('../fonts/kievit.woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'KievitBold';
  font-display: block;
  src: url('../fonts/Kievit_Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'KievitBook';
  font-display: block;
  src: url('../fonts/Kievit_Book.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'KievitMedium';
  font-display: block;
  src: url('../fonts/Kievit_Medium.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'KievitMediumSC';
  font-display: auto;
  src: url('../fonts/Kievit_Medium_SC.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  unicode-range: U+30-39;
}

html, body {
	-webkit-text-size-adjust: none;	
	width: 100%;
}
dl, dt, dd, ul, ol, li {
	list-style: none;
}

body {
	background-color: $bg-color;
	font-family:KievitRegularSC,KievitBook !important;
	font-size: 16px;
}

/* ********************************************** */
/* common styling*/
/* ********************************************** */

.btn-default{
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  transition: 0.5s;
  margin: 10px;
  color: #fff !important;
  background: #003260;
  margin:10px 0px;
}
.btn-default:hover {
    background: #0058a8;
    color: #f8f9fa !important;
}
.title-common p{ font-family:KievitBook;font-size: 22px;margin:0;}

input[type=button], input[type=reset], input[type=submit] {
      font-weight: 500;
	  font-size: 16px;
	  letter-spacing: 1px;
	  display: inline-block;
	  padding: 8px 32px;
	  transition: 0.5s;
	  margin: 10px;
	  color: #fff !important;
	  background: #003260;
	  margin:10px 0px;
	  border:0;
}
input[type=button], input[type=reset], input[type=submit]:hover{
	background: #0058a8;
    color: #f8f9fa !important;
}

/* ********************************************** */
/* home page */
/* ********************************************** */

.linked{padding:1px;}

@media (max-width: 800px){
.linked {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

}
.title-2{width:100%;}
.title-2 .second{vertical-align:middle}

#second-section {
    background: url(../images/icon/background1.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 40px 0;
}

/* .circles{max-width:unset;} */

@media (max-width: 1182px) and (min-width: 768px){
	.circles{
/* 	-webkit-box-flex: 0; */
/*     -ms-flex: 0 0 30%; */
/*     flex: 0 0 30%; */
/*     max-width: 30%; */
	}
}

/* #financial-highlights .circle-with-text { */
/*     background: #f4f4f4; */
/*     justify-content: center; */
/*     align-items: center; */
/*     border-radius: 100%; */
/*     text-align: center; */
/*     margin: auto; */
/*     margin-bottom: 10px; */
/*     font-size: 15px; */
/*     padding: 60px 20px; */
/*     height: 200px; */
/*     width: 200px; */
/*     border: 3px solid #29ABE2; */
/* } */

#financial-highlights .circle-with-text {
    border-radius: 100%;
    height: 170px;
    width: 170px;
    border: double 5px transparent;
    background-image: linear-gradient(white, white), radial-gradient(circle at top left, #29abe2,#c93260,#fba123);
    background-origin: border-box;
    background-clip: content-box, border-box;
    margin: auto;
    margin-bottom: 10px;
}

.circle-content{padding: 60px 20px;}
#financial-highlights .multi-line-text {
  font-size: 20px;
}
#financial-highlights .circle-with-text h1{
	 color:#01155a;
	 font-weight:700;
	 font-size: 28px;
}

.report{padding:20px;}
.report-icon{border:solid 2px #29ABE2;}
.report table td a {color:#29ABE2;font-size:20px;padding-left:20px;}
.content-common{padding: 60px 0 40px 0;}

 @media only screen and (max-width:780px){
  .content-common{    
  	padding-right: 15px;
    padding-left: 15px;}
 }
 .stock{
 	padding:0;
 	background: #00000052;
 }
 .stock .stock-content{
 	background: url(../img/img1.png) no-repeat center center;
 }
 .chart{
 	padding:0;
 	box-shadow: 0 22px 40px rgba(0, 0, 0, 0.15);
 }
 .chart .chart-content{
 }
 
 #stock {padding:20px;}
#stock p{font-size:15px;color:#fff;padding-top:10px;line-height:27px;}
.stock-table {color:#fff;width:100%;}
.stock-table td {
	border-bottom:unset;
	font-size: 15px;
    text-shadow: 0 0 18px #0000007a;
    text-align:left;
/*     padding:10px; */
}
.las{font-size:20px;padding-right:40px;}
.stock-table .big{font-size:33px;font-weight:700;}
@media only screen and (max-width:700px){
	.stock-table td span {font-size:16px;}
	.stock-table .big{font-size:24px;}
	.stock-table td{padding:5px;}
}
#stock hr{border-top: 1px solid white;}

.ann {
	background: #f4f4f4;
    padding: 40px 20px;
    margin: 10px 0px;
}
.ann-box-1{
	border-left: solid 3px #29ABE2;
    padding: 0px 10px;
    text-align:left;
}
.ann-box-2{
	padding:10px;
	text-align:left;
	color:#29ABE2;
	font-weight:700;
}
.contact{text-align:left;}
.contact td {padding:10px;vertical-align:top;color:#333;}
.contact b {font-weight:bold;}

/* ********************************************** */
/* annual-report page styling */
/* ********************************************** */

.annual{padding: 50px 50px!important;}
.annual h5{margin:15px 0;font-size: 18px;}
.annual-img{
    width: 100%;
    border: 1px solid lightgray;
}
.cg1{
	font-size:18px;
	padding:10px 15px;
}
.cg1 a{ color:#29ABE2;}
.cg2 a{ color:#29ABE2;}
.cg2{
	font-size:18px;
	padding:10px 15px;
	text-align:right;}
.card-header{cursor:pointer;}
.card-header h5{color:#003260;font-weight:700;}
.qr1{padding:10px;font-size:18px;}
.qr1 a{ color:#29ABE2;}
.d-icon{
	margin-top: -2px;
    width: 25px;}
.title-box{width:100%;}
.img-shadow {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.fh1 img, .fh2 img {
    width: 100%;
}

.nav-tabs .nav-link.AAFS.active {
    background: #FFF;
    border-top-width: 3px;
    border-color: #8ac539 #faf6fb #FFF;
    color: black;
}
#fs .nav-tabs {
    border-bottom: unset;
    font-size: 20px;
}
#fs .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: unset;
    border-bottom-color: unset;
    border-bottom: solid 3px #003260;
}

#fs .nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: unset;
    border-radius: 4px 4px 0 0;
}
#fs .tab-content>.tab-pane {
    padding: 20px 0;
}
.motopress-tabs-obj>p {
    text-align: left;
    padding-left: 20px;
}
.motopress-tabs-obj.ui-tabs.motopress-tabs-basic .ui-tabs-nav li.ui-state-active {
    background-color: #fff !important;
}
.motopress-tabs-obj.ui-tabs.motopress-tabs-basic .ui-tabs-nav li {
    list-style: none !important;
    float: left;
    margin: 0 !important;
    padding: 0 !important;
    border-top: unset !important;
    border-right: unset !important;
    border-bottom: none !important;
    border-left: none !important;
    outline: none !important;
    box-shadow: none !important;
    background: none !important;
    background-color: white !important;
    position: static !important;
    vertical-align: middle;
}
.motopress-tabs-obj.ui-tabs.motopress-tabs-basic .ui-tabs-nav {
    background-image: none !important;
    background-color: transparent !important;
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
    border-left: unset !important;
    outline: none !important;
    box-shadow: none !important;
}
.motopress-tabs-obj.ui-tabs.motopress-tabs-basic .ui-tabs-nav li.ui-state-active {
    border-bottom: solid 3px #003260 !important;
    background-color: #fff !important;
}
.motopress-tabs-obj.ui-tabs.motopress-tabs-basic .ui-tabs-nav li a {
    font-size: 18px !important;
}
.go_images{
	width: 120px;
    margin-top: -6px;}
    
.ui-accordion .ui-accordion-content {
    padding: 1em 2.2em;
    border-top: 0;
    overflow: auto;
    height: unset !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #003eff;
    background: #013570;
    font-weight: normal;
    color: #ffffff;
}


/* ********************************************** */
/* presentation section investor update page */
/* ********************************************** */

/* body *{transition:all .5s} */
.container-media{
/* 	width:960px; */
/* 	margin:50px auto; */
	padding:5px;
	padding-left:20px;
	padding-right:0
}
.box{
/* 	width:24%; */
	min-width: 285px;
	height:300px;
	margin:.2%;
	padding:15px;
	box-sizing:border-box;
	display:inline-block;
	background:#0e284d;
	position:relative;
	overflow:hidden;
	box-shadow:0 0 5px rgba(0,0,0,0.4);
	cursor:pointer;
}
.box .icon-cont{
	border:6px solid rgba(255,255,255,0.3);
	border-radius:50%;
	width:75px;
	height:75px;
	margin:20px auto;
	display:block;
	text-align:center;
	position:absolute;
	top:10px;
	left:0;
	right:0;
	z-index:5;
	box-shadow:0 0 0 0 rgba(255,255,255,0.5),0 0 0 0 rgba(3,108,129,0.5);
}
.box .icon-cont i{
	color:#fff;
	opacity:.6;
	font-size:2.5em;
	line-height:75px;
}
.box:hover .icon-cont{animation:shady 4s linear infinite}
@keyframes shady{0%{box-shadow:0 0 0 0 rgba(255,255,255,0.5),0 0 0 0 rgba(3,108,129,0.5)}
20%{box-shadow:0 0 0 100px rgba(255,255,255,0),0 0 0 0 rgba(3,108,129,0)}
20.1%{box-shadow:0 0 0 0 rgba(255,255,255,0.5),0 0 0 0 rgba(3,108,129,0.5)}
50%{box-shadow:0 0 0 0 rgba(255,255,255,0.5),0 0 0 0 rgba(3,108,129,0.5)}
70%{box-shadow:0 0 0 100px rgba(255,255,255,0),0 0 0 0 rgba(3,108,129,0)}
70.1%{box-shadow:0 0 0 0 rgba(255,255,255,0.5),0 0 0 0 rgba(3,108,129,0.5)}
100%{box-shadow:0 0 0 0 rgba(255,255,255,0.5),0 0 0 0 rgba(3,108,129,0.5)}
}
.box h3{
	color:#fff;
	font-family:inherit;
	font-weight:300;
	font-size:13px;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:2px;
	padding:15px;
	border-bottom:1px solid rgba(255,255,255,0);
	position:absolute;
	top:125px;
	width:100%;
	left:0;
	z-index:4
}
.box ul{
font-family:inherit;
color:#fff;
font-size:13px;
line-height:20px;
text-indent:0;
margin:25px;
margin-top:380px;
padding-left: 20px;
}
.box li{display:list-item;list-style-type:none}
.box ul.hidden-media{opacity:0}
.box a.expand{
width:35px;
height:35px;
background:#fff;
font-weight:600;
color:#036c81;
display:block;
margin:15px auto 25px;
text-align:center;
line-height:35px;
cursor:pointer;
position:absolute;
left:0;
right:0;
bottom:10px;
}
.box a.expand span.minus{opacity:0}
.box a.expand span.plus{opacity:1;padding-left:5px}
.box.selected a.expand{
	display:block;
	position:absolute;
	left:180px;
/* 	right:-29px; */
/*     right: -265px; */
    right: -82px !important;
	bottom:-39px;
	width:80px;
	height:45px;
	background:#eee;
	color:#036c81;
	transform:rotate(-45deg);
	}
.box.selected a.expand span{
	display:block;
	position:absolute;
	top:-4px;
	left:38px;
	transform:rotate(45deg);
	font-size:24px;
}
.box.selected a.expand span.minus{opacity:1}
.box.selected a.expand span.plus{opacity:0}
.box.selected .icon-cont{
	transform:scale(1.5,1.5);
	opacity:.3;
	position:absolute;
	top:-20px;
	left:-5px;
	right:180px;
}
.box.selected:hover .icon-cont{animation:none}
.box.selected h3{
	padding:32px 15px 15px 15px;
	border-bottom:1px solid rgba(255,255,255,0.3);
	width:70%;
	top:16px;
	left:15%;
}
.box.selected ul.hidden-media{opacity:1;margin-top:135px}
.side-media{
	font-size:0;
	margin:10px 5px;
	display:inherit;
	vertical-align:top;
	margin-bottom:5px;
	display:inline-block;
}
.side-media .entry{
	background:#fff;
	width:25px;
	height:25px;
	display:inline-block;
	vertical-align:bottom;
	position:relative;
	line-height:28px;
	text-align:center;
	font-size:18px;
	margin:0 5px 5px 5px;
	color:white;border-radius:10%;
	-webkit-border-radius:10%;
	transition:all .3s;
	-webkit-transition:all .3s
}
.side-media .entry:hover{color:#fff!important}
.side-media .entry:before{
	background:#0e0e0e;
	border-radius:10%;
	-webkit-border-radius:10%;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	content:"";
	transform:scale(0);
	-webkit-transform:scale(0);
	transition:all .3s;
	-webkit-transition:all .3s;
}
.side-media .entry:hover:before{transform:scale(1);-webkit-transform:scale(1)}
.side-media .entry .fa{position:relative}
.side-media .title{line-height:30px;margin-right:15px;display:inline-block;margin-bottom:5px}
.side-media a.entry{color:#222}
.follow-media .side-media{padding-left:0!important;margin-top:-15px!important}

@media only screen and (max-width:767px){
.container-media{width:100%;margin:50px auto;padding:0;padding-left:0;padding-right:0}
.box{width:100%}
}
@media only screen and (max-width:360px){
.box.selected a.expand{display:block;position:absolute;left:275px;right:-29px;bottom:-41px;width:80px;height:50px;background:#eee;color:#036c81;transform:rotate(-45deg)}
}
@media only screen and (max-width:480px){
.box.selected a.expand{display:block;position:absolute;left:393px;right:-29px;bottom:-41px;width:80px;height:50px;background:#eee;color:#036c81;transform:rotate(-45deg)}
}


.quarterUpdate{
	color: #29353D !important;
    font-size: 13px;
    padding: 6px;
    text-decoration: none;
    border-radius: 12px;
    border: 2px solid #01155a;
    background: white;
    width: 75px;
    display: inline-block;
    text-align: center;
    margin-right:3px;
}

.quStyle .active{    
	background-color: #01155a;
    color: white !important;}
.quContent{
	padding:20px 20px;
	border-bottom:2px solid #26323810;

}
.quContent a{color: #29353D !important;}
.quContent a:hover{color: #01155a !important;}